# services/crypto/monerod/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: monerod-chain
  namespace: crypto
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: astreae
  resources:
    requests:
      storage: 120Gi